{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "92c4fcd03969067b80b0",
  "position": {
    "x": 325.59776469223533,
    "y": 2.9792256516732323,
    "z": 3000,
    "height": 42.507573387448986,
    "width": 49.739323936178984,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 11",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ff9127f3b8349e61d12b"
}